.u-section-1 .u-sheet-1 {
  min-height: 760px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 808px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.65);
  object-position: 22.89% 0%;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 4.5rem;
  margin: 24px 20px 0 41px;
}

.u-section-1 .u-text-2 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 442px 123px 0 41px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 441px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  filter: none;
  object-position: 54.37% 0%;
  margin-top: 0;
  margin-bottom: 0;
  height: 432px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 366px;
  filter: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  object-position: 53.78% 100%;
  filter: none;
  margin-top: 1px;
  margin-bottom: 0;
  height: 356px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 365px;
  filter: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  filter: none;
  object-position: 60.64% 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -12px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 710px;
  }

  .u-section-1 .u-image-1 {
    object-position: 22.89% 50%;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 36px;
    margin-right: 83px;
    margin-left: 32px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 423px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 364px;
    background-size: cover;
  }

  .u-section-1 .u-image-2 {
    height: 356px;
  }

  .u-section-1 .u-layout-cell-3 {
    background-position: 50% 100%;
    min-height: 346px;
  }

  .u-section-1 .u-image-3 {
    object-position: 43.22% 100%;
    height: 333px;
  }

  .u-section-1 .u-layout-cell-4 {
    background-position: 50% 50%;
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1574px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 773px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-image-1 {
    object-position: 22.89% 16.89%;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.2;
    margin-right: 221px;
    margin-left: 40px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 485px;
    margin-right: 229px;
    margin-left: 48px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-image-2 {
    object-position: 50% 13.01%;
    height: 453px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 401px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-1 .u-image-3 {
    object-position: 52.84% 100%;
    height: 400px;
    width: 100%;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 401px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-1 .u-image-4 {
    object-position: 60.64% 34.55%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2083px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -162px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 500;
    font-size: 3rem;
    margin-top: 30px;
    margin-right: 191px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 306px;
    margin-right: 114px;
    margin-left: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 455px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 404px;
  }

  .u-section-1 .u-image-3 {
    object-position: 20.52% 46.44%;
    inset: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 610px;
  }

  .u-section-1 .u-image-4 {
    object-position: 50% 29.14%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1283px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 24px;
    margin-right: 77px;
    margin-left: 25px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 200px;
    margin-right: 15px;
    margin-left: 25px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 287px;
  }

  .u-section-1 .u-image-2 {
    height: 285px;
  }

  .u-section-1 .u-layout-cell-3 {
    background-position: 50% 56.1%;
    min-height: 344px;
    background-size: cover;
  }

  .u-section-1 .u-image-3 {
    object-position: 51.55% 46.44%;
    height: 339px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 384px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1084px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -2px;
  margin-bottom: 10px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1087px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 12px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 500;
  line-height: 1.2;
  margin: 21px 49px 0;
}

.u-section-2 .u-text-2 {
  margin: 9px 8px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.375rem;
  font-weight: 600;
  line-height: 1.2;
  margin: 10px 8px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 9px 8px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.375rem;
  font-weight: 600;
  line-height: 1.2;
  margin: 6px 8px 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 10px 8px 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.375rem;
  font-weight: 600;
  line-height: 1.2;
  margin: 10px 0 0 8px;
}

.u-section-2 .u-text-8 {
  margin: 10px 0 0 8px;
}

.u-section-2 .u-text-9 {
  font-size: 1.375rem;
  font-weight: 600;
  margin: 17px 0 0 8px;
}

.u-section-2 .u-text-10 {
  margin: 10px 0 0 8px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 565px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  object-position: 52.82% 59.32%;
  filter: none;
  width: 564px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 522px;
  filter: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  filter: none;
  object-position: 49.49% 50%;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 522px;
  filter: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  object-position: 37.99% 50%;
  filter: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -214px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 896px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 588px;
    background-position: 50% 50%;
    background-size: auto 120%;
  }

  .u-section-2 .u-image-1 {
    height: 588px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 657px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-2 .u-image-2 {
    object-position: 50.51% 50%;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 657px;
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-2 .u-image-3 {
    object-position: 63.71% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2119px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -321px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 55px;
    margin-right: 55px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 621px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-image-1 {
    height: 621px;
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 629px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 629px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 947px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-2 .u-image-1 {
    object-position: 65.34% 59.32%;
    height: 452px;
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 355px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 459px;
  }

  .u-section-2 .u-image-3 {
    object-position: 22.5% 61.6%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2240px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -600px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2rem;
    margin-top: 11px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 9px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 7px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 2px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 289px;
    background-size: 120%;
  }

  .u-section-2 .u-image-1 {
    height: 293px;
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 279px;
  }

  .u-section-2 .u-image-2 {
    object-position: 69.15% 65.97%;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 280px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 660px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 100%;
  margin: 0 0 -11px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 660px;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  object-position: 24.83% 50%;
  filter: none;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 396px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 20px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 500;
  margin: 10px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 10px 25px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 500;
  margin: 21px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 264px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 20px;
}

.u-section-3 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 500;
  margin: 0;
}

.u-section-3 .u-text-6 {
  margin: 10px 0 0;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -205px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 740px;
    background-position: 74.27% 50%;
    background-size: cover;
  }

  .u-section-3 .u-image-1 {
    object-position: 27.59% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 294px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -75px;
    margin-bottom: -65px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 520px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-image-1 {
    object-position: 0% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 25px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-right: 371px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 214px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-3 .u-image-1 {
    object-position: 12.23% 50%;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 10px 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.3125rem;
    margin-top: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.3125rem;
    margin-top: 7px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 16px;
    margin-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.3125rem;
  }

  .u-section-3 .u-text-6 {
    margin-top: 13px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 264px;
}

.u-section-4 .u-group-1 {
  min-height: 143px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-1 {
  width: 756px;
  font-weight: 500;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-section-4 .u-group-2 {
  min-height: 101px;
  margin-top: 10px;
  margin-bottom: 10px;
  height: auto;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 10px auto 0;
}

.u-section-4 .u-btn-3 {
  border-style: solid;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-4 .u-group-1 {
    min-height: 153px;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 11px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-4 .u-group-1 {
    min-height: 179px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-4 .u-group-1 {
    min-height: 205px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px 20px 16px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-4 .u-group-1 {
    min-height: 245px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }
}